@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color:#444;}
div{font-size:12px; text-align:left;margin:0 auto;}
a { color:#666; text-decoration: none; outline:medium none; }
a:link { color: #666; text-decoration: none }
a:visited { }
a:hover { color: #f67842; }
a:focus {}
a:active {}
ul,li{padding:0px; margin:0px; list-style-type:none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
p{line-height:18px;}
.clear{clear:both;}
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}

.white{color:#fff;}
.white a{color:#fff;}
.white a:hover{color:#ff0; text-decoration:none;}
.bold{font-weight:bold}

.mt5{ margin-top:5px}
.mt10{ margin-top:10px}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.mt30{ margin-top:30px}
.mt35{ margin-top:35px}

.f8{font-size: 8px;}
.f10{font-size: 10px;}
.f12{font-size: 12px;}
.f15{font-size: 14px;}
.f14{font-size: 14px;}
.f15{font-size: 15px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}

.green{color:#2db8ad !important;}
.orange{color:#f67b46 !important;}
.gray{color:#888888 !important;}
.blue{color:#2f8cc9 !important;}
.red{color:#e21f14 !important;}

.font_1{color:#fb2700;}
.font_1 a{color:#fb2700;}
.font_2{color:#888;}
.font_2 a{color:#888;}
.font_3{color:#2374c5;}
.font_3 a{color:#2374c5;}
.font_4{color:#0281c8;}
.font_4 a{color:#0281c8;}

.lin18{line-height: 18px;}
.lin20{line-height: 20px;}
.lin22 li{line-height: 22px;}
.lin26 li{line-height: 26px;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}

.ari{font-family:Arial,"微软雅黑";}

.marleft10{margin-left:10px;}
.parleft25{padding-left:25px;}
.marleft30{margin-left:30px;}
.maright20{margin-right:20px;}
.pad10{padding:10px 10px 7px 10px;}
.pad20{padding:20px;}
.pad5{padding:5px;}
.pad15{padding:15px 10px 7px 20px;}
.pad_bott10{padding-bottom:10px;}
.pad_top5{padding-top: 5px;}

.w1000{width:1000px;margin:0 auto;}
.bord_bt{border:1px solid #d7e7f6;}
.bor_top_no{border-top: none;}

/* top */
.container{margin: 0 auto;background: url(../images/skl_01.jpg) top center no-repeat;}
.header{height:170px;position: relative;}
.logo{width:480px;height:90px;position: absolute;top:40px;left:0px;}
.top_nav{background: #3179d0;height:40px;}
.top_nav li{float:left;line-height: 40px;width:98px;text-align: center;}

/* 图片新闻 */
.zgtpxw{width:340px;height:290px;padding: 1px;}

/* 社科聚焦 */
.skjj{width:385px;height:287px;padding:1px;}
.skjj .top,.tzgg .top, .xhdt .top, .qyyl .top, .gdjc .top{position: relative;}
.skjj .top,.tzgg .top, .xhdt .top, .qyyl .top, .gdjc .top{height:27px;line-height: 27px;border-bottom: 2px solid #2374c5;background: #ebf2f8;}
.skjj .top .toptit,.tzgg .top .toptit,.xhdt .top .toptit,.qyyl .top .toptit,.gdjc .top .toptit{background: url(../images/skl_02.jpg) left top no-repeat;padding-left: 25px;}
.skjj .top .more,.tzgg .top .more,.xhdt .top .more,.qyyl .top .more,.gdjc .top .more{position: absolute;color:#606569;right:10px;top:0px;font-size: 12px;}

.xinwentop {border-bottom:1px #CCCCCC dotted;padding-bottom: 12px;}
.xinwen_title{height:28px;line-height: 28px;}
.jt_dott li{background: url(../images/skl_08.jpg) 0px 12px no-repeat; padding-left: 13px;}
.xinwenlist li {position: relative;}
.xinwenlist li span {position:absolute;color:#888;right:0;top:0;}

/*通知公告*/
.tzgg{width:245px;height:287px;padding:1px;}
.tzggcont{border-top: none;padding:5px 10px 0 10px;height:252px;overflow: hidden;}
.xinwenlist li {position:relative;}
.boline li{border-bottom:1px #c8c9cd dotted;padding-top: 2px;padding-bottom: 4px;}

/*学会动态*/
.xhdt{height:254px;width: 338px;padding: 1px;}
.qyyl{width:385px;height:254px;padding: 1px;}
.gdjc{width:245px;height:254px;padding: 1px;}
.banner{width:998px;height:75px;border:1px solid #d7e7f6;}

/*扬州学人*/
.clgtu img{width:140px; height:105px; padding:0 10px 0 0;}
.clgtu1 img{width:140px; height:155px; padding:0 10px 0 0;}
.yzxrwid{width:310px;}
.yzxrlist li{width:110px;float: left;}
.pad12{padding:7px 15px 5px 15px;}
.yzxrcont{height:165px;overflow: hidden;}

.cgxylist li{width:210px;float: left;}

/*社科普及*/
.skpj,.yzxr{width:495px;}
.skpjcont{height:160px;overflow: hidden;}
.skpj .top,.yzxr .top{position: relative;}
.skpj .top,.yzxr .top{height:36px;line-height: 40px;}
.skpj .top .toptit,.yzxr .top .toptit{background: url(../images/skl_03.jpg) left top no-repeat;padding-left: 33px;}
.skpj .top .more,.yzxr .top .more{position: absolute;color:#606569;right:10px;top:0px;font-size: 12px;}
.skpj .top .toptit1{background: url(../images/skl_10.jpg) left top no-repeat;padding-left: 33px;}

/*城庆历史文化讲座*/
.cqlswhjz{height:205px;border:1px solid #cce9f7;border-top:1px solid #3bb3ef;}
.cqlswhjz .top{position: relative;height:36px;line-height: 42px;}
.cqlswhjz .top{background: url(../images/skl_04.jpg) left top no-repeat;padding-left: 33px;}
.cqlswhjz .top .more{position: absolute;color:#606569;right:10px;top:0px;font-size: 12px;font-weight: normal;}
.zgh_whjs1{padding:15px 10px;}
.zgh_whjs1 img{width:180px; height:130px; margin-right:10px;}
.zgh_whjs1 .txt {text-align: center;font-size: 12px;line-height: 30px;width: 180px;}

/*友情链接*/
.yqljtu li{float: left;border:1px solid #d6d8d7;padding:1px;margin-right: 10px;}
.xllj{padding-top:15px;}

/*以下为底部样式*/
.bottom_box{ width: 1000px; margin: 0 auto; }
.bottom_nav{ width: 1000px ; height: 36px ; line-height: 36px ;border-top:3px solid #2f76cf;margin-top: 10px;}
.bottom_nav ul{ margin-left: 330px ;}
.bottom_nav ul li{ float:left; font-size:12px; text-align:center; width: 80px ;}
.bottom_nav ul li a{ color:#fff; text-decoration:none; color:#045686;}
.bottom_nav ul li a:hover{ color:#045686;}
.fzb_info{ width: 100%; height: 116px ; }
.fzb_infobox { width: 786px ; height: 70px ; margin-left: 87px ; }
.fzb_infobox li{ float:left;}
.fzb_logo{ width: 158px ; height:70px; }
.fzb_in1{ width: 618px ; height: 70px; font-size:12px; margin-top: 20px; color:#808080;line-height: 20px;}
.fzb_in1 a{ color:#666; text-decoration:none;}


/* 内页样式 */
.contentMain {
	border:solid #ccc 1px;
	background:#FFF
}
.content_topbanner {
	padding:31px 0 0 0;
	height:32px;
	overflow:hidden;
	border-bottom:#88b2dd dashed 1px;
	margin:auto;
	margin-bottom:16px;
	width:99%
}
.content_topbanner .current {
	color:#999;
	padding:0 0 0 34px;
	background:url(../images/ico14.gif) 12px 2px no-repeat;
	float:left
}
.content_topbanner .fr {
	padding-top:7px
}
.content_topbanner li {
	float:left;
	padding:0 0 0 5px;
	height:12px;
	line-height:12px
}
.content_topbanner li .name {
	padding:0 32px 0 0
}
.contentShow {
	color:#666
}
.contentShow .title {
	text-align:center;
	font-size:26px;
	color:#00578d;
	padding:20px 0
}
.contentShow .time {
	height:43px;
	line-height:40px;
	text-align:center;
	overflow:hidden;
	background:url(../images/line4.gif) left bottom repeat-x;
	width:99%;
	margin:auto
}
.contentShow .time li {
	float:left;
	width:316px;
	overflow:hidden
}
.contentShow .content {
	line-height:28px;
	font-size:14px;
	padding:25px 30px;
	min-height:300px;
	_height:300px
}
.contentShow .content .h10 {
	height:28px
}
.contentShow .contentPrint {
	background:#F4F4F5;
	padding:25px 0;
	text-align:center
}
.contentPrint a {
	margin-right:9px
}

/* 列表页样式 */
.list_left {width:228px;}
.list_left .boxs {border:1px solid #cae1f3;}
.list_left .tt {line-height:36px;height:36px;background-color:#2374c5;}
.list_left .zh {}
.list_left .zh li {height:48px;line-height:48px;font-size: 13px;text-align: center;background: url(../images/yzzggw_11.jpg) 55px 13px no-repeat;border-bottom: 1px solid #e1e1e2;}
.list_left .zh li a{color:#666666;}
.list_left .zthd {border:none;width:233px;height:200px}
.list_right {width:718px;border:1px solid #cae1f3;padding:20px;}
.list_right .tt-list {height:34px;border-bottom:1px solid #ccc;line-height:34px;background-color: #fff;}
.list_right .tt-list .tt {padding:0 10px;}
.list_right .tt-list .tt a {color:#AC0205}
.list_right .cont {min-height:450px;_height:450px}
.list_left .tt{text-align:center;}
.list_left .zh li{/* padding-left:70px; */}
.lh {line-height:32px;}
.lh li {height:30px;padding-left: 20px;border-bottom:1px dotted #ccc;line-height: 30px;}
.lh span {top:0px;right:5px;color:#999}
.lh span{position:absolute;}
.lh li{position:relative}


/*====piclist=====*/

.right_pic_div{width:192px; height:158px; padding:6px; border:solid #ccc 1px; float:left; margin-right:12px; margin-bottom:20px; overflow:hidden;}
.right_pic_img{width:192px; height:127px; margin-bottom:3px;}
.right_pic_img img{width:192px; height:127px;}
.right_pic_title{height:27px; line-height:27px; background:#EEEEEE; text-align:center;}
.right_pic_title a{color:#666; text-decoration:none;}
.right_pic_title a:hover{color:#c30; text-decoration:none; font-weight:bold}